//- section
section.dashboard-info
  .container
    .dashboard-info__row
      div(
        data-aos="fade-right",
        data-aos-duration="700",
        class="dashboard-info__content")
        p Все родители учеников школы «Спартак» получают доступ в личный кабинет родителей, в котором они могут ознакомиться с расписанием занятий, посмотреть домашнее задание, оценить работы тренера и задать ему вопросы, а также оставить свои пожелания для руководителей школы.
      div(
        data-aos="fade-left",
        data-aos-duration="700",
        class="dashboard-info__image")
        img(src='images/desktop.png', alt='Личный кабинет на дектопе')
